#footer {
	margin : auto;
	width:900px;
	height : 80px;
	font-size: 12px;
	color: #727272;
	padding : 20px 50px 5px 50px; 
	background :	#f5ead4;
	position: relative;
	clear: both;
	border: 1px solid #E7DCC2;
}

.info	{	
	text-align : right;
	width: 500px;
	float: right; }
#footer .info span > a:hover{color:#626262}
.personal { margin : 10px; }
#footer a { color : #8f8f8f }
.copyright { margin-bottom : 0px;}
